Debcheck

 

Back to QA

Debcheck - experimental
 Summary
 All packages (light)

main only
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

other
 Depends Main on !Main

all sections
 Broken PreDepends
 Broken Depends
 Broken Recommends
 Broken Suggests

 HalfBroken PreDepends
 HalfBroken Depends
 HalfBroken Recommends
 HalfBroken Suggests

 Build-Depends
 HalfBroken Build-Depends
 Malformed Build-Depends

 OldLibs
 Priority

 Old Standards-Version
 No Standards-Version
 Wrong Standards-Version Syntax

 
   
Distribution: experimental sid trixie bookworm bullseye buster

Problems for source package jellyfish

Current Source Version: 2.3.1-2.1~exp1
Current Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Section: main
BTS entry: https://bugs.debian.org/src:jellyfish

BuildDepends

Package declares a build time dependency on bc which cannot be satisfied on arm64.
Package declares a build time dependency on bc which cannot be satisfied on amd64.
Package declares a build time dependency on bc which cannot be satisfied on mips64el.
Package declares a build time dependency on bc which cannot be satisfied on i386.
Package declares a build time dependency on bc which cannot be satisfied on armhf.
Package declares a build time dependency on bc which cannot be satisfied on ppc64el.
Package declares a build time dependency on bc which cannot be satisfied on armel.
Package declares a build time dependency on dos2unix which cannot be satisfied on ppc64el.
Package declares a build time dependency on dos2unix which cannot be satisfied on armel.
Package declares a build time dependency on dos2unix which cannot be satisfied on armhf.
Package declares a build time dependency on dos2unix which cannot be satisfied on i386.
Package declares a build time dependency on dos2unix which cannot be satisfied on amd64.
Package declares a build time dependency on dos2unix which cannot be satisfied on mips64el.
Package declares a build time dependency on dos2unix which cannot be satisfied on arm64.
Package declares a build time dependency on samtools which cannot be satisfied on ppc64el.
Package declares a build time dependency on samtools which cannot be satisfied on armel.
Package declares a build time dependency on samtools which cannot be satisfied on i386.
Package declares a build time dependency on samtools which cannot be satisfied on armhf.
Package declares a build time dependency on samtools which cannot be satisfied on amd64.
Package declares a build time dependency on samtools which cannot be satisfied on mips64el.
Package declares a build time dependency on samtools which cannot be satisfied on arm64.
Package declares a build time dependency on swig which cannot be satisfied on armel.
Package declares a build time dependency on swig which cannot be satisfied on ppc64el.
Package declares a build time dependency on swig which cannot be satisfied on i386.
Package declares a build time dependency on swig which cannot be satisfied on armhf.
Package declares a build time dependency on swig which cannot be satisfied on mips64el.
Package declares a build time dependency on swig which cannot be satisfied on amd64.
Package declares a build time dependency on swig which cannot be satisfied on arm64.
Package declares a build time dependency on yaggo which cannot be satisfied on arm64.
Package declares a build time dependency on yaggo which cannot be satisfied on amd64.
Package declares a build time dependency on yaggo which cannot be satisfied on mips64el.
Package declares a build time dependency on yaggo which cannot be satisfied on armhf.
Package declares a build time dependency on yaggo which cannot be satisfied on i386.
Package declares a build time dependency on yaggo which cannot be satisfied on ppc64el.
Package declares a build time dependency on yaggo which cannot be satisfied on armel.
Package declares a build time dependency on dh-sequence-python3 which cannot be satisfied on arm64.
Package declares a build time dependency on dh-sequence-python3 which cannot be satisfied on mips64el.
Package declares a build time dependency on dh-sequence-python3 which cannot be satisfied on amd64.
Package declares a build time dependency on dh-sequence-python3 which cannot be satisfied on armhf.
Package declares a build time dependency on dh-sequence-python3 which cannot be satisfied on i386.
Package declares a build time dependency on dh-sequence-python3 which cannot be satisfied on armel.
Package declares a build time dependency on dh-sequence-python3 which cannot be satisfied on ppc64el.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on armel.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on ppc64el.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on armhf.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on i386.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on mips64el.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on amd64.
Package declares a build time dependency on debhelper-compat (= 13) which cannot be satisfied on arm64.
Package declares a build time dependency on time which cannot be satisfied on armhf.
Package declares a build time dependency on time which cannot be satisfied on i386.
Package declares a build time dependency on time which cannot be satisfied on armel.
Package declares a build time dependency on time which cannot be satisfied on ppc64el.
Package declares a build time dependency on time which cannot be satisfied on arm64.
Package declares a build time dependency on time which cannot be satisfied on mips64el.
Package declares a build time dependency on time which cannot be satisfied on amd64.
Package declares a build time dependency on procps which cannot be satisfied on amd64.
Package declares a build time dependency on procps which cannot be satisfied on mips64el.
Package declares a build time dependency on procps which cannot be satisfied on arm64.
Package declares a build time dependency on procps which cannot be satisfied on ppc64el.
Package declares a build time dependency on procps which cannot be satisfied on armel.
Package declares a build time dependency on procps which cannot be satisfied on armhf.
Package declares a build time dependency on procps which cannot be satisfied on i386.
Package declares a build time dependency on d-shlibs (>= 0.106~) which cannot be satisfied on armel.
Package declares a build time dependency on d-shlibs (>= 0.106~) which cannot be satisfied on ppc64el.
Package declares a build time dependency on d-shlibs (>= 0.106~) which cannot be satisfied on armhf.
Package declares a build time dependency on d-shlibs (>= 0.106~) which cannot be satisfied on i386.
Package declares a build time dependency on d-shlibs (>= 0.106~) which cannot be satisfied on mips64el.
Package declares a build time dependency on d-shlibs (>= 0.106~) which cannot be satisfied on amd64.
Package declares a build time dependency on d-shlibs (>= 0.106~) which cannot be satisfied on arm64.
Package declares a build time dependency on autoconf-archive which cannot be satisfied on ppc64el.
Package declares a build time dependency on autoconf-archive which cannot be satisfied on armel.
Package declares a build time dependency on autoconf-archive which cannot be satisfied on i386.
Package declares a build time dependency on autoconf-archive which cannot be satisfied on armhf.
Package declares a build time dependency on autoconf-archive which cannot be satisfied on amd64.
Package declares a build time dependency on autoconf-archive which cannot be satisfied on mips64el.
Package declares a build time dependency on autoconf-archive which cannot be satisfied on arm64.
Package declares a build time dependency on chrpath which cannot be satisfied on arm64.
Package declares a build time dependency on chrpath which cannot be satisfied on mips64el.
Package declares a build time dependency on chrpath which cannot be satisfied on amd64.
Package declares a build time dependency on chrpath which cannot be satisfied on i386.
Package declares a build time dependency on chrpath which cannot be satisfied on armhf.
Package declares a build time dependency on chrpath which cannot be satisfied on armel.
Package declares a build time dependency on chrpath which cannot be satisfied on ppc64el.
Package declares a build time dependency on perl which cannot be satisfied on mips64el.
Package declares a build time dependency on perl which cannot be satisfied on amd64.
Package declares a build time dependency on perl which cannot be satisfied on arm64.
Package declares a build time dependency on perl which cannot be satisfied on armel.
Package declares a build time dependency on perl which cannot be satisfied on ppc64el.
Package declares a build time dependency on perl which cannot be satisfied on armhf.
Package declares a build time dependency on perl which cannot be satisfied on i386.
Package declares a build time dependency on libhts-dev which cannot be satisfied on amd64.
Package declares a build time dependency on libhts-dev which cannot be satisfied on mips64el.
Package declares a build time dependency on libhts-dev which cannot be satisfied on arm64.
Package declares a build time dependency on libhts-dev which cannot be satisfied on ppc64el.
Package declares a build time dependency on libhts-dev which cannot be satisfied on armel.
Package declares a build time dependency on libhts-dev which cannot be satisfied on armhf.
Package declares a build time dependency on libhts-dev which cannot be satisfied on i386.

Binary Package: jellyfish-examples (Version: 2.3.1-2.1~exp1)

BTS entry: https://bugs.debian.org/jellyfish-examples

Relationships

Package has a Recommends on jellyfish which cannot be satisfied on s390x.

Binary Package: libjellyfish-perl (Version: 2.3.1-2.1~exp1)

BTS entry: https://bugs.debian.org/libjellyfish-perl

Relationships

Package has a Depends on libgcc-s1 (>= 3.5) which cannot be satisfied on armhf.
Package has a Depends on libgcc-s1 (>= 3.5) which cannot be satisfied on armel.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on amd64.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on ppc64el.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on mips64el.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on arm64.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on i386.
Package has a Depends on perl (>= 5.38.2-3) which cannot be satisfied on i386.
Package has a Depends on perl (>= 5.38.2-3) which cannot be satisfied on armhf.
Package has a Depends on perl (>= 5.38.2-3) which cannot be satisfied on armel.
Package has a Depends on perl (>= 5.38.2-3) which cannot be satisfied on ppc64el.
Package has a Depends on perl (>= 5.38.2-3) which cannot be satisfied on arm64.
Package has a Depends on perl (>= 5.38.2-3) which cannot be satisfied on mips64el.
Package has a Depends on perl (>= 5.38.2-3) which cannot be satisfied on amd64.
Package has a Depends on perlapi-5.38.2 which cannot be satisfied on ppc64el.
Package has a Depends on perlapi-5.38.2 which cannot be satisfied on armel.
Package has a Depends on perlapi-5.38.2 which cannot be satisfied on i386.
Package has a Depends on perlapi-5.38.2 which cannot be satisfied on armhf.
Package has a Depends on perlapi-5.38.2 which cannot be satisfied on amd64.
Package has a Depends on perlapi-5.38.2 which cannot be satisfied on mips64el.
Package has a Depends on perlapi-5.38.2 which cannot be satisfied on arm64.

Binary Package: python3-dna-jellyfish (Version: 2.3.1-2.1~exp1)

BTS entry: https://bugs.debian.org/python3-dna-jellyfish

Relationships

Package has a Depends on libgcc-s1 (>= 4.2) which cannot be satisfied on i386.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on armel.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on ppc64el.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on i386.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on armhf.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on mips64el.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on amd64.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on arm64.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on arm64.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on mips64el.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on ppc64el.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on amd64.
Package has a Depends on libgcc-s1 (>= 3.5) which cannot be satisfied on armhf.
Package has a Depends on libgcc-s1 (>= 3.5) which cannot be satisfied on armel.

Binary Package: jellyfish (Version: 2.3.1-2.1~exp1)

BTS entry: https://bugs.debian.org/jellyfish

Relationships

Package has a Depends on libgcc-s1 (>= 4.2) which cannot be satisfied on i386.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on mips64el.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on amd64.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on arm64.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on armel.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on ppc64el.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on i386.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on armhf.
Package has a Depends on libhts3 (>= 1.17) which cannot be satisfied on arm64.
Package has a Depends on libhts3 (>= 1.17) which cannot be satisfied on mips64el.
Package has a Depends on libhts3 (>= 1.17) which cannot be satisfied on amd64.
Package has a Depends on libhts3 (>= 1.17) which cannot be satisfied on armhf.
Package has a Depends on libhts3 (>= 1.17) which cannot be satisfied on i386.
Package has a Depends on libhts3 (>= 1.17) which cannot be satisfied on armel.
Package has a Depends on libhts3 (>= 1.17) which cannot be satisfied on ppc64el.
Package has a Depends on libgcc-s1 (>= 3.5) which cannot be satisfied on armhf.
Package has a Depends on libgcc-s1 (>= 3.5) which cannot be satisfied on armel.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on mips64el.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on ppc64el.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on amd64.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on arm64.

Binary Package: libjellyfish-2.0-2t64 (Version: 2.3.1-2.1~exp1)

BTS entry: https://bugs.debian.org/libjellyfish-2.0-2t64

Relationships

Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on ppc64el.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on armel.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on i386.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on armhf.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on amd64.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on mips64el.
Package has a Depends on libstdc++6 (>= 13.1) which cannot be satisfied on arm64.
Package has a Depends on libgcc-s1 (>= 3.5) which cannot be satisfied on armhf.
Package has a Depends on libgcc-s1 (>= 3.5) which cannot be satisfied on armel.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on mips64el.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on amd64.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on ppc64el.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on i386.
Package has a Depends on libgcc-s1 (>= 3.0) which cannot be satisfied on arm64.


Last updated: Sun Apr 14 15:25:01 2024

DO NOT MASS FILE BUG REPORTS
GET A CONSENSUS ON debian-devel@lists.debian.org BEFORE MASS FILING BUGS